<?xml version="1.0" encoding="UTF_8"?>
<ISPNN>
    <SystemCacheSize>8388608</SystemCacheSize>
    <RunningModelSize>424736</RunningModelSize>
    <PreviousFrameSize>0</PreviousFrameSize>
    <InputOutputData id="202" name="" size="12275712"/>
    <InputOutputData id="0" name="Placeholder" size="0"/>
    <InputOutputData id="100" name="Node_Output" size="0"/>
</ISPNN>
